<?php
session_start();
if ($_SESSION['authuser'] == 1) {
  $opravneni=Doktor;
elseif ($_SESSION['authuser'] == 2)
   $opravneni=Administrator;
   }
$id=$_SESSION['id_doktor'];
$hledejpr=$_SESSION['smazatpr'];
$hledejrc=$_SESSION['smazatrc'];
$hledejrc_hash=md5($hledejrc);
if ($_SESSION['authuser'] != 2) {
echo "<p>Nemáte oprávnění prohlížet tuto stránku.</p>\n"; 
echo "Možné důvody:</p>\n";
echo "<BR />";
echo "1. Špatný login nebo heslo";
echo "<BR />";
echo "2. Byl jste odhlášen z důvodu časově delší neaktivity";
echo "<BR />";
echo "3. Tato stránka požaduje oprávnění Admina";
echo "<BR />";
echo "<a href='login.php'>Zpět na přihlašovací stránku</a>";
	exit();
	}
?> 
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
  <meta http-equiv="content-type" content="text/html; charset=windows-1250">
<title>Diplomová práce</title>
<link rel="stylesheet" type="text/css" href="./css/default.css" media="screen" />
<script type="text/javascript" src="./js/imagelink.js"></script>
  </head>
  <body>
     <body>
<div id="view">
  <!-- #header (hlavička + logo a slogan) -->
  <div id="head">

    <hr class="hidden" />
    <!-- logo a slogan -->
    <div id="logo">
      <h1>Databáze</h1>
      <h2>Neuroinformatika</h2>
      <a href="" class="block">&nbsp;</a>
    </div>
    <!-- /logo a slogan -->
    <hr class="hidden" />
  </div>
  <!-- /#header (hlavička + logo a slogan) -->
  
  <!-- #hlavní část -->
  <div id="content">
    <!-- #levá část webu - hlavní část -->
    <div id="contentBlock">  
           <div class="item">
        <br />
        <ul class="info">
          <li>Smazání záznamu</li>
          <li class="tag">Výsledek Vaší volby:</li>
               </ul>
              <?

       do {
	@$spojeni = MySQL_Connect('mysql', 'marvik.johny.cz', 'marvik30');
	if (!$spojeni):
		echo "Nepodařilo se připojit k MySQL.<BR>\n";
		break;
	endif;
MySQL_Select_DB("marvik_johny_cz");
MySQL_Query("DELETE FROM doktor WHERE doktor.id_doktor='$id'");
MySQL_Query("DELETE FROM doktor_nemocnice WHERE doktor_nemocnice.id_doktor='$id'");
echo "Doktor byl úspěšně smazán";
	    		MySQL_Close($spojeni);    
} while (false);

?>

      </div>      
     
    </div>
    <!-- /#levá část webu - hlavní část -->
    <hr class="hidden" />
    <!-- #pravá část webu - submenu -->
    <div id="menuBlock">
        <div class="box subMenu">
        <h3>Navigace:</h3>
        <ul>
           <li><a href="index.php">Logout</a></li>
          <li><a href="mysql.php">Zpět do hlavního menu</a></li>
          </ul>
      </div>
           <div class="box subMenu">
        <h3>Správa pacientů:</h3>
        <ul>
                   <li><a href="pridat.php">Přidat záznam..</a></li>
           <li><a href="hledat.php">Nové hledání..</a></li>
           
          </ul>
      </div>
      <?
if ($_SESSION['authuser'] == 2){
echo "<div class='box subMenu'>";
echo "<h3>Správa doktorů:</h3>";
echo "<ul>";
echo "<li><a href='pridatdoktora.php'>Přidat doktora</a></li>";
echo "<li><a href='hledatdoktora.php'>Hledat..</a></li>";
echo "</ul>";
echo "</div>";
}
?>
    </div>
    <!-- /#pravá část webu - hlavní část -->
  </div>
  <!-- /#hlavní část -->
  

  <div id="foot">
    
  </div> 

        </div>

</body>
</html>

  </body>
</html>
